/*layout CSS */

body {
	background:#619A12;
	margin:0px;
	padding:0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
}

a{
	text-decoration:none;
	color:#619A12;
}

#container{
	display:block;
	overflow:hidden;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	width:769px;
	padding:0px;
	border:0px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(../images/page_bg.jpg) repeat-y top left;
}

#header {
	display:block;
	clear:both;
	overflow:hidden;
	width:769px;
	height:156px;
	background:url(../images/header.jpg) no-repeat top center;
	padding:0px;
	margin:0px;
}

#topmenu_box{
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	height:39px;
	background:#FFF url(../images/topmenu_bg.jpg) repeat-x top left;
	padding:0px;
	padding-bottom:3px;
	margin:0px;
}

#topmenu{
	display:block;
	overflow:hidden;
	clear:both;
	width:594px;
	height:24px;
	padding:0px;
	padding-left:175px;
	padding-top:8px;
	padding-bottom:7px;
	margin:0px;
}

/* Topmenu --------------------------------- */
.menu_topmenu{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu_topmenu li{
	display:block;
	overflow:hidden;
	float:left;
	height:24px;
	line-height:24px;
	padding:0px;
	padding-left:15px;
	padding-right:8px;
	margin:0px;
	background:url(../images/top_green_dot.jpg) no-repeat bottom left;
}

.menu_topmenu li a{
	color:#FFF;
	font-size:10px;
	text-transform:uppercase;
}
/* ----------------------------------------- */

.left {
	display:block;
	overflow:hidden;
	float:left;
	width:152px;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
}

.moduletable_menu, .moduletable, .moduletable_topmenu{
	padding:0px;
	margin:0px;
}

.moduletable_menu h3, .moduletable h3{
	display:block;
	overflow:hidden;
	float:left;
	padding:0px;
	margin:0px;
	width:152px;
	height:22px;
	line-height:22px;
	text-indent:30px;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	border-bottom:1px solid #FFF;
	background:#8ECD36 url(../images/menu_icon.jpg) no-repeat top left;
}

/*menu--------------------------------------------*/
.menu{
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu li{
	display:block;
	clear:both;
	float:left;
	width:152px;
	text-indent:22px;
	line-height:20px;
	border-bottom:1px solid #FFF;
}

.menu li a:link, .menu li a:visited, .menu li a:hover{
	color:#000;
	text-transform:uppercase;
	font-size:10px;
}

.menu li ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu li ul li{
	display:block;
	clear:both;
	float:left;
	width:152px;
	height:18px;
	text-indent:22px;
	line-height:18px;
	border-top:1px solid #FFF;
	border-bottom:0px;
	background:#FF9900;
}

.menu li ul li a{
	clear:both;
	text-transform:none !important;
}
/*menu--------------------------------------------*/

#content{
	display:block;
	float:left;
	width:425px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	margin-bottom:15px;
}

/*cifeat------------------------------------------*/
#cifeat{
	display:block;
	overflow:hidden;
	float:left;
	width:152px;
	padding:0px;
	margin:0px;
}

#cifeat .moduletable h3{
	background:#8ECD36 url(../images/readings_icon.jpg) no-repeat top left;
}

#cifeat img{
	padding: 6px 1px 0px 2px;
}

#ciFeatures{
	margin:0;
	padding:0;
	width:152px;
}


#catholicireland-readings{
	display:block;
	float:left;
	width:152px;
	text-align:center;
}

#catholicireland-readings .ci-logo img{
	width:152px;
	height:auto;
	border:none;
}

#catholicireland-readings #cilinks a{
	font-size:10px;
	line-height:25px;
	color:#000;
}

#ci-readings #reflection_title{
	font-weight:bold;
}


/*cifeat------------------------------------------*/

#content_big{
	display:block;
	float:left;
	width:577px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	margin-bottom:15px;
}

#footer_box {
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	margin:0px;
	padding:0px;
	padding-top:17px;
	padding-bottom:17px;
	background:#FF9900;
	text-align:center;
	color:#FFFFFF;
}

#bottom_menu{
	display:block;
	overflow:hidden;
	clear:both;
	width:544px;
	margin:0px;
	padding:0px;
	padding-left:225px;
}

/* Bottom Menu ----------------------- */
#bottom_menu .moduletable_topmenu .menu_topmenu li{
	display:block;
	overflow:hidden;
	float:left;
	height:14px;
	line-height:14px;
	padding:0px;
	padding-left:10px;
	padding-right:6px;
	margin:0px;
	background:url(../images/bottom_green_dot.jpg) no-repeat left;
}

#bottom_menu .moduletable_topmenu .menu_topmenu li a{
	text-transform:none;
}
/* ----------------------------------- */

#footer{
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	margin:0px;
	padding:0px;
	padding-top:8px;
}

#footer a{
	color:#FFFFFF;
	font-weight:bold;
}

/* -------------------------------------- */
.contentheading, .componentheading{
 	display:block;
 	width:425px;
	height:23px;
 	padding:0px;
 	margin:0px;
	color:#8ECD39;
	font-size:11px;
	text-indent:22px;
	line-height:23px;
 	background:url(../images/title_bg.jpg) no-repeat top left;
}

